Bug 815468 - Fix CustomLockProviderTest to pass on Java7 as well
Summary: Fix CustomLockProviderTest to pass on Java7 as well
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: HibernateSearch
Version: 2.0.0.ER4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 2.0.0.ER5
Assignee: Strong Liu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 16:29 UTC by Emmanuel Bernard
Modified: 2013-12-02 23:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 09:38:31 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 814697 0 medium CLOSED Hibernate Search sources contains unit tests which cannot be compiled 2021-02-22 00:41:40 UTC

Internal Links: 814697

Description Emmanuel Bernard 2012-04-23 16:29:10 UTC
It's only about fixing the test. the feature was fine.
Applied in the community

https://hibernate.onjira.com/browse/HSEARCH-1103

Comment 1 Karel Piwko 2012-05-10 09:38:31 UTC
Rejecting issue. There are no sources distributed as a part of WFK releases.


Note You need to log in before you can comment on or make changes to this bug.